:root {
    --md-primary-fg-color: #0080BC;
    --md-primary-fg-color--light: #0080BC;
    --md-primary-fg-color--dark: #0080BC;
}



.hero-text {
    font-family: 'Lato', sans-serif;
    font-size: 20px !important;
    padding-bottom: 10px;
}


.container-people {
    display: flex;
    flex-wrap: wrap;
}

.people {
    text-align: center;
    flex: 1 33%;
    min-width: 250px;
    padding: 10px;
}

.people img {
    border-radius: 50%;
    height: 100px;
}

.people h2 {
    color: #333;
    font-weight: 300;
    font-size: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: normal;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: inherit;
}

.rs a {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 15px;
}


.collaborators img {
    border-radius: 50%;
    height: 50px;
}

.collaborators li {
    display: flex !important;
    align-items: center;
    gap: 10px;
}


.core-team {
    display: flex !important;
    align-items: center;
    gap: 10px;
}

.core-team-img {
    text-align: center !important;
    border-radius: 50%;
    height: 100px;
}

.text-center {
    text-align: center !important;
}

.publication-iframe {
    width: 100%;
    height: 500px;
    margin-top: 10px;
}